<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmClearLocalCache Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmClearLocalCache Interface

The following tables list the members exposed by IEdmClearLocalCache.

# Public Methods

| Name | Description
--- | --- | ---
| AddFileByPath | Adds the specified file to the batch of files and folders to clear from the local cache.
| AddFolder | Adds the specified folder to the batch of files and folders to clear from the local cache.
| CommitClear | Clears the files and folders specified by IEdmClearLocalCache::AddFilebyPath and IEdmClearLocalCache::AddFolder from the local cache.

Top

# See Also

####

IEdmClearLocalCache Interface
EPDM.Interop.epdm Namespace